import request from '@/utils/request'





export function listtrainlog(params) {
  return request({
    url: '/api/admin/train-log/index',
    method: 'get',
    params:params
  })
}

export function store(data) {
  return request({
    url: '/api/admin/train-log/store',
    method: 'post',
    data
  })
}

export function save(data) {
  return request({
    url: '/api/admin/train-log/save',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: '/api/admin/train-log/destroy',
    method: 'get',
    params: {
      id
    }
  })
}

export function get(id) {
  return request({
    url: '/api/admin/train-log/show',
    method: 'get',
    params: {
      id
    }
  })
}
